Get Access Token
creates an access token to be given to the requesting payer's details
POST /v1/token/get
request
{
"app_id": "<app_id>",
"app_secret": "<app_secret>",
"grant_type": "client_credentials"
}
| Parameter | Type | Description |
|---|---|---|
app_id | string | Describes the flow of OAuth2.0. |
app_secret | string | Describes the flow of OAuth2.0. |
grant_type | string | Describes the flow of OAuth2.0. typically just the string 'client_credentials’. |
response
{
"access_token": "<access_token>",
"scope": "all",
"expires_in": 7200
}
| Parameter | Type | Description |
|---|---|---|
access_token | string | Access to the Payer's detail. |
scope | string | The scopes requested by the PingPong for access to the Payer's details. For example: 'all' |
expires_in | numeric | Validity of access token. |
